.page_place {
    grid-column-start: 1;
    display: grid;
    grid-column-end: 4;
    background-color: white;
}
.page_title_single:after {
       margin-right: -100%;
}

.search_title {
    color: white;
    font-family: Open Sans, sans-serif;
    font-size: 2rem;
    font-weight: 600;
    padding-bottom: 12px;
}
.rkrp_error {
    background-color: white;
    grid-column-end: 4;
    grid-column-start: 1;
    padding: 20px;
    font-family: Open Sans, sans-serif;
    font-size: 1.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
/*-----------------------------------------------------404--------------------------------------------*/
.error_area {
    background-color: white;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 4vw 20px;
    font-family: Open Sans, sans-serif;
    color: #3f3b3b;
}

.error_title {
    font-size: 5em;
    color: #d42c22;
    font-weight: 600;
}
.error_text {
    color: #3f3b3b;
    font-size: 20px;
    font-weight: 600;
}
.error_button{
    color: white;
    background-color: #7a7a7a;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 20px;
    font-size: 20px;
    transition: 0.3s;
    font-weight: 600;
}
.error_button:hover{
    background-color: #d42c22;
    transition: 0.3s;
}
.error_area a {
    outline: none;
    text-decoration: none;
}
.error_button svg {
    height: 30px;
    width: 30px;
    fill: white;
}
.error_button p {
    margin: 0;
    padding: 0 15px;
}
/*----------------------------contact------------------------------*/
.contacts_area {
    grid-column-start: 1;
    display: grid;
    grid-column-end: 4;
    background-color: white;
}
.contact_form_cont {
    margin: -30px 5vw 5vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.rkrp_contact_form {
    background-color: #d42c22;
    width: 50vw;
    max-width: 500px;
    padding: 20px;
    border-radius: 10px;
    overflow: hidden;
    font-size: 14px;
}
.contactform_field {
    height: 30px;
    min-width: 50%;
    max-width: 95%;
    display: inline-block;
    margin-bottom: 10px;
    background-color: white;
    border-radius: 10px;
    padding: 5px;
    overflow: hidden;
}
.contactform_field_text {
    min-height: 100px;
    padding: 5px;
    display: block;
    background-color: white;
    border-radius: 10px;
    margin-bottom: 20px;
    word-wrap: break-word;
}
.contact-form-comment {
    color: white;
    font-weight: 600;
}
.contact_form_footer {
    display: flex;
    justify-content: end;
}
.contact_button {
    background-color: #2c2c2c;
    padding: 10px;
    border-radius: 10px;
    color: white;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s;
    display: flex;
    align-items: center;
    position: relative;
}
.contact_button:hover{
    background-color: #4d4d4d;;
    transition: 0.3s;
}
.contact_button svg {
    width: 20px;
    height: 20px;
    fill: white;
    margin-right: 10px;
}
.loading_cont svg {
    fill: wite;
    stroke: white;
    animation: loading 1s infinite linear ;
}
.loading_cont {
    display: flex;
    background-color: inherit;
    position: absolute;
    left: 10px;
    right: 10px;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.5s;

}

@keyframes  loading{
    from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
    }
    
}
/*----------------------------articles-archive------------------------------*/
.loading_cont.active {
 opacity: 1;
}
.archive_monthly li {
    list-style: none;
}
.archive_article a {
    text-decoration: none;
    font-weight: 600;
    color: #3f3b3b;
}
.archive_article:hover a{
    color: #d42c22;
}
.archive_article {
    position: relative;
}
.archive_article:before{
    border: 9px solid transparent;
    border-left: 10px solid #d42c22;
    display: block;
    position: absolute;
    content: "";
    left: -15px;
    top: 2px;
 }
/*----------------------------archive------------------------------*/
.arcive_background{
    grid-column-start: 1;
    grid-column-end: 4;
    background-color: white;
    padding: 20px;
}
.arch_post_cont article {
    display: inline-flex;
    padding: 10px 30px;
}
.arch_post_cont{
    color: #2c2c2c;
    font-family: Open Sans, sans-serif;
}
.arch_post_date {
    font-weight: 600;
    margin-right: 20px;
    display: inline-flex;
}
.arch_post_date:before{
    content: '[';
}
.arch_post_date:after{
    content: ']';
}
.arch_post_header a {
    text-decoration: none;
    outline: none;
    color: #2c2c2c;
}
.arch_post_header:hover a{
    color: #d42c22;
}
